Subject: Confidentiality Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 18 Aug 2000 04:07:00 -0700 (PDT)

Dennis & Michael:

It looks like this is an EnronCredit.com matter.  Could you please take care 
of this and coordinate with David Weekes or, in his absence, Gillian Johnson 
(in Houston).  Thanks for your help!

Mark
----- Forwarded by Mark Taylor/HOU/ECT on 08/18/2000 11:05 AM -----

	George Zivic
	08/03/2000 09:28 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: Confidentiality Agreement

Mark,

could you please review the attached CA from NextSet. 
we will not need to look at the LOI at this time.
Please call me if this should be directed elsewhere or with any questions 
w/r/t  information below.

Thanks
George Zivic
3-7489
---------------------- Forwarded by George Zivic/HOU/ECT on 08/03/2000 09:21 
AM ---------------------------

Gillian Johnson
08/03/2000 08:57 AM
To: David Weekes/LON/ECT@ECT
cc: George Zivic/HOU/ECT@ECT 
Subject: Re: Next steps  

If we can find an attorney in Houston, I would be all for moving forward with 
it.  The truth is that a 2 day delay will not ruin the relationship.  Since I 
am on vacation today and tomorrow, I would ask George to investigate Houston 
lawyers.  George I think we use Mark Taylor but please confirm this with 
Moazzam.

Thanks.

Gillian

David Weekes
03/08/2000 03:03
To: Gillian Johnson/LON/ECT@ECT
cc:  

Subject: Re: Next steps

Gillian

Apparently we are short of lawyers this week.  Will it be OK to get back on 
this next week or do you want to show it to a lawyer in Houston ?

David
---------------------- Forwarded by David Weekes/LON/ECT on 03/08/2000 09:04 
---------------------------

David Weekes
03/08/2000 08:11
To: Gillian Johnson/LON/ECT@ECT
cc:  

Subject: Re: Next steps  

Gillian

Thanks - that makes sense.  I will get legal to look at the CA.

David 

Gillian Johnson
02/08/2000 20:49
To: David Weekes/LON/ECT@ECT
cc:  

Subject: Re: Next steps  

George and I agree that we should not consider signing the LOI now, but 
should sign the CA so that we can share information and hold further 
discussions to jointly develop the nature of the relationship.  In the LOI 
sent, they are making declarations that we have not fully flushed out, 
therefore, we are not prepared to sign that.

Hope that helps.

Thanks.

Gillian 

David Weekes
02/08/2000 12:50
To: Gillian Johnson/LON/ECT@ECT
cc:  

Subject: Re: Next steps  

Gillian

Before I get legal and PR to look at this could you give me a bit more 
background on the potential arrangement with NextSet. I dont understand where 
the need for training will come in. 

I know that generally Enron has a policy of not being seen to endorse a 
client's products. PR may therefore have a problem with giving NextSet the 
ability to put our logo on their site. How important is this likely to be ?

Regards

David

Gillian Johnson
02/08/2000 16:03
To: David Weekes/LON/ECT@ECT
cc: Craig Chaney/LON/ECT@ECT 

Subject: Next steps

---------------------- Forwarded by Gillian Johnson/LON/ECT on 02/08/2000 
15:58 ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Anupam Mishra <[email-masked]>                           
01/08/2000 18:13

To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
cc: Leigh Clarke <[email-masked]> 

Subject: Next steps

Gillian and George,

Thanks again for stopping by this morning.  Per our conversation, I am
attaching a mutual NDA and a standard LOI.  With the former in place, we
should both be able to get a little deeper into the technology to see if
there is a strong fit between our respective companies.  I would be very
interested to introduce our CTO with your technology counterpart the next
time he is in town.  Feel free to schedule that meeting through me.  All the
best.

Regards,
Anupam

Anupam Mishra
Business Development
NextSet Software, Inc.
(650) 251-4119

>  <<Software LOI.pdf>>  <<MNDA.pdf>>

 - Software LOI.pdf
 - MNDA.pdf